Hola,me bajé el portal y lo instalé,ansioso cuando me iba a poner a jugarlo,se inicia normalmente después se sale y me dice ¨this game has minimum requiriment of directx 8.0 to run properly¨ pero si tengo el 9.0,y ya traté reinstalando el directx pero sigue saliendo el error,¿que puedo hacer para que no siga saliendo el error y poder jugarlo normalmente?